<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Tesis Jhuliana</title>
  <!-- jquery -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <!-- bootstrap -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>
  <!-- Datepicker -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/css/bootstrap-datepicker.min.css" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/js/bootstrap-datepicker.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.8.0/locales/bootstrap-datepicker.es.min.js"></script>
  <!-- sweetalert2 -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.1/dist/sweetalert2.min.css">
  <script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.1/dist/sweetalert2.min.js"></script>

  <link rel="stylesheet" href="../css/global.css">
  <link rel="stylesheet" href="../css/media.css">
  <link rel="stylesheet" href="../css/sidebar.css">
  <link rel="stylesheet" href="../css/progressbar.css">
  <link rel="stylesheet" href="../css/button.css">
</head>

<body id="main">
  <header>
    <nav class="navbar navbar-expand-lg navbar-light" style="background: white; border-bottom: 1px solid #86BC27">
      <a href="index.html">
        <img src="../img/diseños/Logo/LongLogo.png" alt="Logo" width="100px">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse text-center" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle active" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
              aria-haspopup="true" aria-expanded="false">
              Cursos
            </a>
            <div class="dropdown-menu text-center" aria-labelledby="navbarDropdown">
              <h6 class="dropdown-header">Matemática</h6>
              <a class="dropdown-item" href="#calculo_variable">Cálculo de una variable</a>
            </div>
          </li>
        </ul>
        <ul class="navbar-nav">
          <a href="#" class="nav-link active" data-toggle="modal" data-target="#modal-registro">¿Eres miembro?</a>
          <a href="#" class="nav-link active" data-toggle="modal" data-target="#modal-iniciosesion">Login</a>
        </ul>
      </div>
    </nav>
  </header>
  <section id="">
    <div id="mySidenav" class="sidenav scrollbar">
      <div class="row title-row">
        <div class="col-10">
          <a class="title-sidebar text-center">Cálculo de una variable</a>
        </div>
        <div class="col-2" style="padding-left: 0">
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        </div>
      </div>
      <h6>1° LÍMITES Y CONTINUIDAD</h6>
      <ul>
        <p>Limites de una función</p>
        <li><a href=""> Definición.</a></li>
        <li><a href=""> Las formas Indeterminadas.</a></li>
        <li><a href=""> Límites Trigonométricos.</a></li>
        <li><a href=""> Límites Laterales.</a></li>
        <li><a href=""> Límites Infinitos.</a></li>
        <li><a href=""> Límites en el Infinito.</a></li>
      </ul>
      <ul>
        <p>Continuidad</p>
        <li><a href=""> Continuidad en un punto.</a></li>
        <li><a href=""> Continuidad en un Intervalo.</a></li>
        <li><a href=""> Tipos de Discontinuidad.</a></li>
      </ul>
      <h6>2° CÁLCULO DIFERENCIAL EN UNA VARIABLE</h6>
      <ul>
        <p>Introducción al Cálculo Diferencial</p>
        <li><a href=""> Tasa de Variación Media.</a></li>
        <li><a href=""> Tasa de Variación Promedio.</a></li>
        <li><a href=""> Derivada de una Función.</a></li>
        <li><a href=""> Reglas de Derivación.</a></li>
        <li><a href=""> La Regla de la Cadena.</a></li>
        <li><a href=""> Derivación Implícita y Logarítmica.</a></li>
        <li><a href=""> Derivadas de Orden superior.</a></li>
        <li><a href=""> Problemas: La derivada como Razón de Cambio.</a></li>
      </ul>
      <ul>
        <p>Aplicaciones de la Derivada</p>
        <li><a href=""> La regla de L’ Hospital.</a></li>
        <li><a href=""> Funciones Crecientes y Decrecientes.</a></li>
        <li><a href=""> Máximos y Mínimos de una Función.</a></li>
        <li><a href=""> Gráfica de Funciones.</a></li>
      </ul>
      <h6>3° LA INTEGRAL INDEFINIDA DE FUNCIONES DE UNA VARIABLE</h6>
      <ul>
        <li><a href=""> La Integral Indefinida.</a></li>
        <li><a href=""> Propiedades de la Integral.</a></li>
        <li><a href=""> Integración inmediata.</a></li>
        <li><a href=""> Métodos de Integración.</a></li>
        <ul>
          <li><a href=""> Integración por sustitución o cambio de variable.</a></li>
          <li><a href=""> Integración por partes.</a></li>
          <li><a href=""> Integración por división algebraica.</a></li>
          <li><a href=""> Integración por Descomposición en Fracciones Parciales.</a></li>
          <li><a href=""> Integración trigonométrica.</a></li>
          <li><a href=""> Integración por Sustitución trigonomét.</a></li>
          <li><a href=""> Integración de Expresiones que contienen Trinomio.</a></li>
        </ul>
      </ul>
      <h6>4° LA INTEGRAL DEFINIDA DE FUNCIONES DE UNA VARIABLE</h6>
      <ul>
        <li><a href=""> La Integral Definida.</a></li>
        <li><a href=""> Propiedades de la Integral Definida.</a></li>
        <li><a href=""> La Integral Impropia.</a></li>
        <li><a href=""> Aplicaciones de la Integral Definida.</a></li>
        <ul>
          <li><a href=""> Cálculo de Áreas.</a></li>
          <li><a href=""> Cálculo de Volúmenes.</a></li>
          <li><a href=""> Cálculo de la Longitud de Arco.</a></li>
          <li><a href=""> Aplicaciones a la Física.</a></li>
        </ul>
      </ul>
    </div>
    <div class="row">
      <div class="col-6">
        <span style="font-size:30px;cursor:pointer;" onclick="openNav()">&#9776;Menú</span>
      </div>
      <div class="col-6" style="display: flex;justify-content: flex-end;">
        <span style="font-size:30px;cursor:pointer;" onclick="goBack()">⬅Back</span>
      </div>
    </div>
  </section>

  <section class="center-v-h">
    <div class="row center-v-h" style="width: 70%; margin-bottom: 30px; border: 3px solid gray; border-radius: 10px">
      <div class="col-2">
        <img src="../img/logousat.png" alt="usat" style="width: 100px">
      </div>
      <div class="col-5">
        <h3 class="progress-title">Progreso Total</h3>
        <div class="progress">
          <div class="progress-bar" style="width:90%; background:#f2545b;">
            <div class="progress-value">90%</div>
          </div>
        </div>
      </div>
      <div class="col-3 center-v-h">
        <a class="btncustom" href="examen-final.html">Exámen Final</a>
      </div>
      <div class="col-2">
        <img src="../img/alumno.png" alt="alumno" style="width: 100px">
      </div>
    </div>
  </section>
  <section>
    <h2 class="text-center" style="margin-bottom: 30px">DEFINICIÓN</h2>
    <div class="center-v-h">
      <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSN3mMgT6lrPlxRiTyjh2PujAMBsQD1_qInXKUZ4k1OtxkFbvBqjzd61cL3qyXGo8GGxuzjts21SRUw/embed?start=false&loop=false&delayms=3000"
        frameborder="0" width="700" height="554" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
    </div>
    <div class="center-v-h">
      <a class="btncustom" href="examen-practico.html">Exámen Práctico</a>
    </div>
  </section>
  <section style="margin-top: 50px;display: flex;flex-direction: column; padding: 0 15%;margin-bottom: 60px">
    <h2 class="text-center">¿Tienes alguna pregunta?</h2>

    <div class="center-v-h" style="margin-bottom: 50px">
      <form action="" style="border: 3px solid gray;border-radius: 10px;padding: 10px 20px;">
        <div>
          <textarea name="" id="" cols="100%" rows="4" placeholder="Escribe tu pregunta..."></textarea>
        </div>
        <div style="display: flex; justify-content: flex-end;">
          <button type="submit" class="btn btn-success">Enviar</button>
        </div>
      </form>
    </div>

    <div class="row center-v-h" style="border: 2px solid gray; border-radius: 5px; margin-bottom: 5px">
      <div class="col-2">
        <img src="../img/logousat.png" alt="foto usuario" width="100px" class="center">
      </div>
      <div class="col-10">
        <div>
          <p style="margin: 0;">usuario: pepito</p>
        </div>
        <div>
          <a class="h3 pointer" href="discusion.html">¿Cuánto es 1+1 :v?</a>
        </div>
      </div>
    </div>
    <div class="row center-v-h" style="border: 2px solid gray; border-radius: 5px; margin-bottom: 5px">
      <div class="col-2">
        <img src="../img/logousat.png" alt="foto usuario" width="100px" class="center">
      </div>
      <div class="col-10">
        <div>
          <p style="margin: 0;">usuario: pepito</p>
        </div>
        <div>
          <a class="h3 pointer" href="discusion.html">¿Cuánto es 1+1 :v?</a>
        </div>
      </div>
    </div>
    <div class="row center-v-h" style="border: 2px solid gray; border-radius: 5px; margin-bottom: 5px">
      <div class="col-2">
        <img src="../img/logousat.png" alt="foto usuario" width="100px" class="center">
      </div>
      <div class="col-10">
        <div>
          <p style="margin: 0;">usuario: pepito</p>
        </div>
        <div>
          <a class="h3 pointer" href="discusion.html">¿Cuánto es 1+1 :v?</a>
        </div>
      </div>
    </div>
    <div class="row center-v-h" style="border: 2px solid gray; border-radius: 5px; margin-bottom: 5px">
      <div class="col-2">
        <img src="../img/logousat.png" alt="foto usuario" width="100px" class="center">
      </div>
      <div class="col-10">
        <div>
          <p style="margin: 0;">usuario: pepito</p>
        </div>
        <div>
          <a class="h3 pointer" href="discusion.html">¿Cuánto es 1+1 :v?</a>
        </div>
      </div>
    </div>
    <div class="row center-v-h" style="border: 2px solid gray; border-radius: 5px; margin-bottom: 5px">
      <div class="col-2">
        <img src="../img/logousat.png" alt="foto usuario" width="100px" class="center">
      </div>
      <div class="col-10">
        <div>
          <p style="margin: 0;">usuario: pepito</p>
        </div>
        <div>
          <a class="h3 pointer" href="discusion.html">¿Cuánto es 1+1 :v?</a>
        </div>
      </div>
    </div>
  </section>
  <form id="frmregistro">
    <div class="modal fade" id="modal-registro" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
      aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Registro</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="form-group">
              <label for="cbotipo" class="col-form-label">Seleccione:</label>
              <select name="cbotipo" id="cbotipo" class="form-control">
                <option value="1">Alumno</option>
                <option value="2">Apoderador</option>
                <option value="3">Profesor</option>
              </select>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="txtnombre" class="col-form-label">Nombres:</label>
                  <input type="text" class="form-control" id="txtnombre">
                </div>
                <div class="col-6">
                  <label for="txtapellidos" class="col-form-label">Apellidos:</label>
                  <input type="text" class="form-control" id="txtapellidos">
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="txtfechanacimiento" class="col-form-label">Fecha Nacimiento:</label>
                  <input type="text" class="form-control" id="txtfechanacimiento" name="txtfechanacimiento" />
                </div>
                <div class="col-6">
                  <label for="txtcorreo" class="col-form-label">Correo:</label>
                  <input type="text" class="form-control" id="txtcorreo">
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="txttelefono1" class="col-form-label">Telefono 1:</label>
                  <input type="text" class="form-control" id="txttelefono1">
                </div>
                <div class="col-6">
                  <label for="txttelefono2" class="col-form-label">Telefono 2:</label>
                  <input type="text" class="form-control" id="txttelefono2">
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="cbocountry" class="col-form-label">Pais:</label>
                  <select name="cbocountry" id="cbocountry" class="form-control">
                  </select>
                </div>
                <div class="col-6">
                  <label for="cbostate" class="col-form-label">Estado/Region/Departamento:</label>
                  <select name="cbostate" id="cbostate" class="form-control">
                  </select>
                </div>
              </div>
            </div>
            <div class="form-group">
              <div class="row">
                <div class="col-6">
                  <label for="cbocity" class="col-form-label">Ciudad:</label>
                  <select name="cbocity" id="cbocity" class="form-control">
                  </select>
                </div>
              </div>
            </div>
          </div>
          <div class="modal-footer">
            <button type="submit" class="btn btn-primary">Registrar</button>
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
          </div>
        </div>
      </div>
    </div>
  </form>

  <form id="frminiciosesion">
    <div class="modal fade" id="modal-iniciosesion" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
      aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Ingrese</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="form-group">
              <label for="txtusuario" class="col-form-label">Correo:</label>
              <input type="text" class="form-control" id="txtusuario">
            </div>
            <div class="form-group">
              <label for="txtpassword" class="col-form-label">Contraseña:</label>
              <input type="text" class="form-control" id="txtpassword">
            </div>
          </div>
          <div class="modal-footer">
            <button type="submit" class="btn btn-primary">Ingresar</button>
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
          </div>
        </div>
      </div>
    </div>
  </form>
  <script>
    $(document).ready(function () {
      $('#txtfechanacimiento').datepicker({
        language: 'es',
        format: 'dd/mm/yyyy',
        autoclose: true
      });
    });
  </script>
  <script src="js/sidebar.js"></script>
  <script src="js/configuracion.js"></script>
  <script src="js/cbo-index.js"></script>
  <script src="js/index.js"></script>
</body>

</html>